import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 200,
    opacity: 0.9
  })
	.title('Residuos Decultivos Generados 2018')
  .encode(
    vl.y().title("Zona").fieldN('Zona').sort(["one", ]),
    vl.x().title("Month").fieldN('Month').timeUnit('month'),
    vl.size().fieldQ('WasteKgs'),
    vl.tooltip().fieldN('WasteKgs'),
  );